Trouble with CLI

I’m getting back to using the particle electron after several months, so this is probably something simple. I can’t get some commands to run without this error. I’ve already done the reinstall once and it doesn’t help.

I just noticed error in screen capture. npm version is 5.8.0

1 Like

Thanks! I’m assuming that’s an aggressive uninstall of particle-cli

1 Like